<!DOCTYPE html>
<html lang="en-US">
<html>

<head>
<link rel="shortcut icon" href="fablab.ico">
<title> Main Index </title>
<style>
body {background-color:#D1F7F7;color:#8B379D}
h1 {font-family:Times New Roman;font-size:275%;text-align:center;}
h2{font-family:Times New Roman;font-size:200%;text-align:center;}
h3 {font-family:Times New Roman;font-size:200%;text-align:left;}
p{font-family:Times New Roman;font-size:130%;text-align:left;}
p1{font-family:Times New Roman;font-size:100%;text-align:left;}
li {font-family:Times New Roman;font-size:130%;}
a {font-family:Times New Roman;font-size:125%;}
</style>

</head>

<body>
<h1>Tyler Short </h1>
<h1> DFAB 121 - Digital Fabrication I -- Spring 2024 </h1>
<h2> Index Page</h2>
<hr style="width:110%">
<h3>Welcome</h3>

<p> This is my index page, on this page you will find all of the links that lead to details about what I have been working on in this class. Check back often, as I will be adding the process that I have made.</p>
<hr style="width:110%">
<h3>Links</h3>
<ol>
<li><a href="aboutme.html"> About Me</a>
<li><a href=msb/msb.html> Make Something Big</a>
</ol>
<hr style="width:110%">
<p1>Written by hand in HTML by Tyler Short 2/6/2024</p1>
</body>
</html>